[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_extended): Tvector4_double

Allow assignment of four-dimensional single precision vector to four-dimensional double precision vector

## Declaration

Source position: matrix.pp line 350

`operator operator :=(Tvector4_extended): Tvector4_double(`
`const v: Tvector4_extended`
`):Tvector4_double;`

## Description

This operator allows you to use a four-dimensional vector with extended precision values wherever a four-dimensional vector with double precision is expected. Some accuracy is lost because of the conversion.

Documentation generated on: Feb 26 2014